.help-block {
	color: #dc3545;
}

.login-box {
	width: 500px;
}

.login-box input[type=email] {
	width: 80%;
}

.login-box input[type=password] {
	width: 80%;
}


/* ******************* */


.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
}

.video-container iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

.style10000 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
background: #000000;
color: #FFFFFF;
}
.first {
display: inline;
float: left;
}
.second {
display: inline;
float: none;
margin:auto;
}
.third {
display: inline;
float: right;
}
table{
max-width: 800px;
width: 96%;
}

.post_picture{width:200px;}